<?php

namespace PortalPeople\booking\controllers;

use yii\web\Controller;

/**
 * Default Controller for the Booking Module
 */
class DefaultController extends Controller
{
    /**
     * Default action - redirects to the calendar
     *
     * @return \yii\web\Response
     */
    public function actionIndex()
    {
        return $this->redirect(['calendar/index']);
    }
}
